name: Preamp Comparison 1 (Anno 1800)
welcome:
  description: |-
    #### Preamp Comparison - Anno 1800 Soundtrack - The Moribund People
    
    This is an ABX comparison of two phono preamps. There are 10 iterations. You
    will see your results at the end. 
    
    You can start once the files have downloaded.  They are ~50MB in total so this may
    take a while depending on your connection speed.
    
    If using Safari and the "START!" button isn't available after enough time to download the files
    has elapsed, try using Chrome as this is sometimes an issue with Safari.   
    

results:
  description: |-
    ### Results Preamp Comparison 1 (Anno 1800)

options:
  - name: File A
    audioUrl: https://audio.home.xs4all.nl/zooi/draaitafels/ABcomparison/ABXpreamp/TheMoribundPeople_A.flac
  - name: File B
    audioUrl: https://audio.home.xs4all.nl/zooi/draaitafels/ABcomparison/ABXpreamp/TheMoribundPeople_B.flac

tests:
  - testType: ABX
    name: Preamp Comparison 1 (Anno 1800)
    options:
      - File A
      - File B
    repeat: 10

      
      
      
      
      
      
      
   